<div [ngClass]="{'estilo2':!estilocard}" class="card">

    <div class="card-sect1">
        <img src="https://i0.wp.com/chocale.cl/wp-content/uploads/2019/03/loft-departamento.jpg?fit=1000%2C666&ssl=1" alt="">
    </div>
    <div class="card-sect2">
        <div class="card-sect2-cabeza">
            <div class="texto">
                <p>New vintage apartment on the Green Avenue</p>
                <p>Krakow, Old Town</p>
            </div>
            <div class="imagen">
                <img src="https://static.vecteezy.com/system/resources/previews/001/188/239/non_2x/heart-logo-png.png" alt="">
            </div>
        </div>
        <div class="card-sect2-cuerpo">
            <div>
                <img src="../../../assets/imagen/airplay.svg" alt="">
                <p>2 rooms</p>
            </div>

            <div>
                <img src="../../../assets/imagen/archive.svg" alt="">
                <p>20 m</p>
            </div>
        </div>
        <div class="card-sect2-pies">
            <p>Privurte otter</p>
            <p>$980 / mo</p>
        </div>
    </div>
</div>